<?php
/**
 * The file contains definition of Connection class
 *
 * @category Class file
 * @package WLC\Algolia
 * @author White Label Coders
 * @license TO DO
 * @link TO DO
 */

namespace wlc_algolia;

defined( 'ABSPATH' ) || die( 'Direct file access is forbidden' );

/**
 * Connection class
 *
 * @category Connection
 * @package WLC\Algolia
 * @author WLC
 * @license TO DO
 * @link TO DO
 */
class Connection {

	/**
	 * Init connection
	 *
	 * @return void
	 */
	public function __construct() {
		add_action( 'admin_init', array( $this, 'make_connection' ) );
	}

	/**
	 * Make connection
	 *
	 * @return void
	 */
	public function make_connection() {
		// Stuff goes here...
	}
}
